@charset "utf-8";
/* CSS Document */


body{margin:0px;padding:0px;background-color:#392417;color:#FFFFFF;font-family:georgia;font-size:12px;text-align:middle;}
ol{line-height:20px}
ul.menu{float:left;list-style-type:none;margin:0px;padding-left:10px;width:219px;font-weight:bold;}
ul.generic li {margin-bottom:12px;line-height:20px}

.pdfo{
background-image:url('images/logopdf.gif') !important;
background-repeat:no-repeat !important;
background-position:left center;
padding:8px 0px 8px 40px !important;
text-decoration:underline !important;
width:200px ;
height:30px;
}

.pcamera{
background-image:url('images/photo_icon.jpg') !important;
background-repeat:no-repeat !important;
background-position:left center;
padding:8px 0px 8px 65px !important;
text-decoration:none !important;
/*width:200px !important;*/
height:30px;
margin-bottom:15px;
}
.pcamera:hover{
background-image:url('images/photo_over_icon.jpg') !important;}

a {color:#FFF;text-decoration:none;display:block;background-position:left center;background-repeat:no-repeat;padding:8px 0px 8px 25px;}
a:hover {background-color:#8d8071;}
a.a01{background-image:url(images/bullet_01.gif);}
a.a02{background-image:url(images/bullet_02.gif);}
a.a03{background-image:url(images/bullet_03.gif);}
a.a04{background-image:url(images/bullet_04.gif);}
a.a05{background-image:url(images/bullet_05.gif);}
a.a06{background-image:url(images/bullet_06.gif);}
a.sub{padding:8px 0px 8px 20px;}
#up{color:#e7d074}

a.simple{display:inline;margin:0px;padding:0px;margin-bottom:20px;}
a.simple:hover{text-decoration:underline;background-color:#392417;}
a.contact{float:right;margin:0px;padding:0px;margin-bottom:20px;}
a.contact:hover{text-decoration:underline;background-color:#392417;}

a.commande{margin:0px;padding:0px;background-color:transparent;display:inline !important}
a.commande:hover{text-decoration:underline;background-color:transparent !important}

.container{width:960px;margin:auto;}
.header{width:960px;background-image:url(images/header01.jpg);background-repeat:no-repeat;height:348px;}
.contenu{background-image:url(images/containerbg.gif);background-repeat:repeat-y;padding-top:30px}
.bottom{width:960px;background-image:url(images/containerbottom.gif);background-repeat:no-repeat;height:22px;font-size:1px}


.bodytext{/*float:left;*/margin-left:255px;width:680px;display:block;padding-bottom:10px}
p{text-align:justify;line-height:25px;margin:0px 0px 25px 0px}
.pagetitle{font-size:18px;color:#e7d074;font-weight:bold;}
.bodyimage{float:left;margin-right:20px;margin-bottom:10px;border:1px solid #000;}

.info{border:1px solid #8d8071;width:95%;padding:10px;padding-top:20px;margin-bottom:20px;}
.infohead{background-color:#8d8071;padding:10px;font-weight:bold;font-size:12px;;width:95%;border:1px solid #8d8071;border-bottom:none;}
.infotitle{font-size:18px;font-weight:bold;}
.info p{text-align:left;line-height:25px;margin:0px}

.partner{float:left;margin:15px;display:block}
#partenaires a{padding:0px;display:inline-table}
#partenaires a:hover{background-color:transparent};

a.pdfo:hover{background-color:#8d8071};

#rap li {
margin-bottom:5px;
line-height: 25px;}
